<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<h1>test</h1>
	<script src="compressionFunctions.js"></script>
	<script src="test.js"></script>
</body>
</html>